<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/comment_container"
        android:layout_width="match_parent"
        android:layout_height="488dp"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:background="@drawable/community_comment_background"
        android:orientation="vertical">

        <include
            android:id="@+id/comment_title_container"
            layout="@layout/layout_dialog_panel_titlebar" />

        <include
            layout="@layout/fragment_list_base"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/comment_title_container"
            android:layout_marginBottom="56dp" />

    </RelativeLayout>

    <View
        android:id="@+id/shadowView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black_alpha_40"
        android:visibility="gone" />

    <include layout="@layout/piece_comment_typing_container" />
</FrameLayout>